USE $(DATA_BASE_NAME);
GO

/****** Object:  Table [hib].[accesslevel]    Script Date: 5/3/2016 7:52:03 AM ******/
DROP TABLE [hib].[accesslevel]
GO

/****** Object:  Table [hib].[accesslevel]    Script Date: 5/3/2016 7:52:03 AM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [hib].[accesslevel](
    [id] [int] IDENTITY(1,1) NOT NULL,
    [name] [varchar](128) NOT NULL,
    [description] varchar(256) NOT NULL,
PRIMARY KEY CLUSTERED 
(
    [id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [DefFG]
) ON [DefFG]

GO

SET ANSI_PADDING OFF
GO

